<?php
  
REQUIRE (ROOT.'/modules/search/plugins/style.php');
 
ECHO "<form method='post' action='/modules/?path=search' class='web-search-form'>";
ECHO "<input type='text' name='search' class='web-search' placeholder='".LG('Что ищем?')."'>";
ECHO "<button type='submit' class='web-search-button' value='go'>".ICONS('search', 16, 'fa-fw')."</button>";

IF (CONFIG('CSRF') == 1){
  
  ECHO '<input type="hidden" name="'.$token_id.'" value="'.$token_value.'">';

}

ECHO '<input type="hidden" value="go" name="ok">';
ECHO "</form>";
  
?>